Subject: Web pages in twenty nine languages + Unicode

From: Misha Wolf <[email-masked]>
Date: Wed, 19 Feb 1997 21:34:29 +0000 (GMT)

Web pages in twenty nine languages, dialects and writing systems [Arabic, 
Catalan, Chinese (Simplified), Chinese (Traditional), Danish, Dutch, 
English, Esperanto, Finnish, French, Georgian, German, Hebrew, Hungarian, 
Irish Gaelic, Italian, Japanese, Korean, Norwegian (Bokmål), Norwegian 
(Nynorsk), Occitan, Portuguese (Brazil), Portuguese (Portugal), Romanian, 
Russian, Slovenian, Spanish, Swedish and Yiddish] are now available at the 
Web sites of the Tenth International Unicode Conference.  In addition to 
these pages, the Web sites provide a Unicode page, containing the text of 
all twenty nine individual pages.  Each page is marked up with its charset 
and language(s).

To view any of the pages, go to <http://www.reuters.com/unicode/iuc10> 
and then click on the "Languages" button.  Alternatively, go to 
<http://www.unicode.org>, then click on "Tenth International Unicode 
Conference" and then click on the "Languages" button.

Misha